
D4Science Infrastructure - Task #9115

VRE Modeler fails to undeploy VREs under gCubeApps

Jun 30, 2017 12:52 PM - Massimiliano Assante

Status: Closed Start date: Jun 30, 2017

Priority: Low Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: VREModeler issues   

Infrastructure: Production   

Description

The 3 VREs running on the following scopes, respectively:

/d4science.research-infrastructures.eu/gCubeApps/EllinikaPsariaVRE

/d4science.research-infrastructures.eu/gCubeApps/ForkysVRE

/d4science.research-infrastructures.eu/gCubeApps/AlieiaVRE

Could not be undeployed. Tried several times with no luck

History

#1 - Jul 03, 2017 02:42 PM - Roberto Cirillo

- Status changed from New to In Progress

I had removed them manually. I had deleted the GenericResources but, in this way, not all the resources were correctly cleaned.  I'm going to try to

recreate the VREs and delete them in a correct way.

#2 - Jul 03, 2017 03:35 PM - Roberto Cirillo

- Tracker changed from Incident to Task

#3 - Sep 20, 2017 10:35 AM - Roberto Cirillo

- Priority changed from High to Low

#4 - Sep 20, 2017 10:35 AM - Roberto Cirillo

- Status changed from In Progress to Paused

#5 - Nov 22, 2018 05:08 PM - Roberto Cirillo

- Category set to Application

- Target version changed from UnSprintable to VREModeler issues

#6 - Dec 12, 2018 05:02 PM - Roberto Cirillo

- Status changed from Paused to In Progress

I'm going to run a script in order to clean all the ServiceEndpoints and GenericResources under gCubeApps.

#7 - Dec 12, 2018 05:52 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Resources cleaned
